&Height:=
&Specify size=
&Width:=
All Images (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|JPEG File Interchange Format (*.jpg;*.jpeg)|*.jpg;*.jpeg|Portable Network Images (*.png)|*.png|Graphics Interchange Format (*.gif)|*.gif|Windows Bitmap (*.bmp)|*.bmp|Icons (*.ico;*.icon)|*.ico;*.icon|Tag Image File Format (*.tif;*.tiff)|*.tif;*.tiff|=Toutes Images (*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff)|*.jpg;*.jpeg;*.png;*.gif;*.bmp;*.ico;*.icon;*.tif;*.tiff|Fichier JPEG(*.jpg;*.jpeg)|*.jpg;*.jpeg|Fichier PNG(*.png)|*.png|Fichier GIF(*.gif)|*.gif|Fichier Windows BMP(*.bmp)|*.bmp|Fichier icône(*.ico;*.icon)|*.ico;*.icon|Fichier TIF(*.tif;*.tiff)|*.tif;*.tiff|
Batch Insert Images=Insérer les Images en bloc
Batch Insert Images...=Insérer les Images en bloc...
Cancel=Annuler
Change the &file name=
Edit Picture=
Failed to change the file name of image.=
Image Properties=
Image Properties...=
OK=OK
T&ool tip:=